
fDebug("[Script Start]: CheckForJobsInSpooler");
fDebug("  Getting number of spool jobs...");
nActiveSpoolJobs = 0;
if (Is64bit) then
	nActiveSpoolJobs = File.Run("AutoPlay\\Uninstall\\AMD64\\dxp01uninst.exe", "-s", "", SW_SHOWNORMAL, true);
else	
	nActiveSpoolJobs = File.Run("AutoPlay\\Uninstall\\x86\\dxp01uninst.exe", "-s", "", SW_SHOWNORMAL, true);
end
fDebug(" INFO: Number of spool jobs: "..nActiveSpoolJobs);
fDebug("[Script Exit]: CheckForJobsInSpooler \r\n");